
LABINVENT (InventIrap) - Demande de modification #2605
EOTP/ED - Champs a ajouter ou modifier
01/09/2015 03:22 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2015
Priority: Normal Due date: 01/16/2015
Assignee: Elodie Bourrec % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dans le cadre "administration", les informations sont-elles coherentes ou faut-il les modifier ?

History
#1 - 01/19/2015 05:46 pm - Elodie Bourrec
- Due date set to 01/16/2015
- Status changed from Nouveau to Résolu
- % Done changed from 0 to 100

Vu avec Nicole. cette information n'est pas prioritaire, c'est juste une information. Effectivement, EOTP et ED sont 2 informations differentes. Elles
eeront notes "EOTP / ED" dans le champ.

#2 - 02/10/2015 03:42 pm - Elodie Bourrec
- Status changed from Résolu to Fermé

Non, ca peut rester comme ca. C'est juste une information pour les gestionnaires.
